# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Thu Sep 28 17:19:22 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/LaB6.cif-farhie-20230928-171922
date: Thu Sep 28 17:19:22 2023
user_ip:  [172.28.3.246]
user_id: farhie
energy: 16.99
dataset: LaB6.cif

